[general]
#These are translations for files in the initrd. It is a translation at every bootup.
#3buildistro script in Woof separates out the sections into separate files in the initrd.
#for example the [init] section becomes file /locales/de/init in the initrd, and 
#the target file (that gets translated at bootup) is /init (the init script translates
#itself at startup, and knows where the translation files are located).
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[init]
s%SORRY, cannot check filesystem%ИЗВИНИТЕ, не могу проверить файловую систему%
s%'save file' filesystem check, please wait...%проверка файловой системы 'сейв-файла', пожалуйста подождите...%
s%'${1}' filesystem check, please wait...%Проверка файловой системы '${1}', пожалуйста подождите...%
s%ERROR: Windows NTFS hibernated partition, cannot mount%ОШИБКА: Раздел Windows NTFS в спящем режиме, не могу смонтировать%
s%"done"%"готово"%
s%"failed"%"ошибка"%
s%Dumping last lines of /tmp/bootinit.log...%Дамп последних строк /tmp/bootinit.log...%
s%Dumping last lines of kernel log...%Дамп последних строк журнала ядра...%
s%Pausing for 60 seconds...%Пауза на 60 секунд...%
s%Loading '${PKEYS}' keyboard layout...%Загрузка раскладки клавиатуры '${PKEYS}'...%
s%Loading drivers needed to access disk drives%Загрузка драйверов, нужных для доступа к дискам%
s%Searching for Puppy files...%Поиск файлов Puppy...%
s%${DROPOUT} not found. Dropping out to initial-ramdisk console...%${DROPOUT} не найден. Будет запущена консоль инит-рамдиска...%
s%Type a number to choose which personal file to use:%Введите номер для выбора персонального файла:%
s%"0  none"%"0 нет"%
s%Loading personal file $PUPSAVEFILE ($PUPSAVEDEV)...%Загрузка персонального файла $PUPSAVEFILE ($PUPSAVEDEV)...%
s%Mounting encrypted $PUPSAVEFILE...%Монтирование шифрованного $PUPSAVEFILE...%
s%SORRY, cannot resize $PUPSAVEFILE%ИЗВИНИТЕ, не могу увеличить $PUPSAVEFILE%
s%Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait...%Увеличение $PUPSAVEFILE на $KILOBIG Kбайт, пожалуйста подождите...%
s%NOTICE: As you type your password nothing will be displayed on the screen.%ПРИМЕЧАНИЕ: При введении пароля ничего не будет отображаться на экране. Просто наберите его и нажмите ENTER...%
s%This is a security measure. Just type it in then press ENTER key...%Это мера безопасности. Просто наберите его и нажмите ENTER...%
s%"Password: "%"Пароль: "%
s%...continuing with loading $PUPSAVEFILE...%...продолжение загрузки $PUPSAVEFILE...%
s%...successfully mounted%...успешно смонтирован%
s%Can't mount file, press ENTER key to try again.%Не могу смонтировать файл, нажмите ENTER чтобы попробовать снова.%
s%Or, any other char then ENTER for f.s. check then try again.%Или любой другой символ, затем ENTER для проверки ф. с и затем повторной попытки.%
s%Or, for developers type 'quit' to drop out to console:%Или, если вы разработчик, введите 'quit' чтобы выйти в консоль:%
s%SORRY, cannot resize ${PUPSAVEFILE}%ИЗВИНИТЕ, не могу увеличить $PUPSAVEFILE%
s%Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait...%Увеличение $PUPSAVEFILE на $KILOBIG Kбайт, пожалуйста подождите...%
s%This save-file was last used with version $OLDDISTRO_VERSION of Puppy.%Этот сейв-файл был в последний раз использован с версией Puppy $OLDDISTRO_VERSION%
s%Hit the ENTER key only if it is okay to upgrade this file, or to not use it and boot up in RAM only type any other printable character.%Нажмите только ENTER если можно обновить этот файл или, чтобы не использовать его и загрузиться только в ОЗУ, введите любой другой символ.%
s%"ENTER only to upgrade: "%Только ENTER для обновления: %
s%Backing off, not using save-file, booting in RAM only,%Отступаем, не используем сейв-файл, загрузка только в ОЗУ,%
s%The main Puppy file '${basepupsfs}' is being loaded off the optical disc.%Главный файл Puppy '${basepupsfs}' загружается c оптического диска.%
s%Very slow! Type ENTER key only to copy it to the same partition as the save-file then on next boot it will load fast. Type any printable char not to copy it.%Очень медленно! Нажмите только ENTER чтобы скопировать его на тот же раздел, где находится сейв-файл тогда при следующей загрузке он будет загружаться быстро. Введите любой символ чтобы не копировать его.%
s%"ENTER key only to copy: "%"Только ENTER для копирования: "%
s%'${basepupsfs}' now copying to hard drive (but only available next boot)...%'${basepupsfs}' копируется на жёсткий диск (но будет доступен при следующей загрузке)...%
s%Folder $ONEFOLDER marked bad.%Каталог $ONEFOLDER обозначен, как плохой.%
s%Loading folder $ONEFOLDER from CD/DVD...%Загрузка каталога $ONEFOLDER с CD/DVD...%
s%"RAM full"%"ОЗУ заполнено"%
s%'copying to ram'%'копирование в озу'%
s%Loading the '${basepupsfs}' main file...%Загрузка главного файла '${basepupsfs}'...%
s%Setting up the layered filesystem...%Создание многослойной файловой системы...%
s%Version update, restoring 'official' files, please wait...%Обновление версии, восстановление 'официальных' файлов, пожалуйста подождите...%
s%(with a slow CPU this may take sometime, please be patient)%(на медленном процессоре это может занять какое-то время, пожалуйста будьте терпеливы)%
s%This is a simulated version upgrade, which performs a file cleanup.%Это имитация обновления версии, которая выполняет очистку файла.%
s%This is a radical file cleanup for broken systems, could alter some settings.%Это радикальная очистка файла для сломанных систем, может изменить некоторые настройки.%
s%You are upgrading Puppy ${OLDstr} ${NEWPVERSION}.%Вы обновляете Puppy ${OLDstr} до ${NEWPVERSION}.%
s%Overwritten old files have been moved to /tmp/versioncleanup/%Переписанные старые файлы были перемещены в /tmp/versioncleanup/%
s%After bootup please examine this directory (before shutdown) for anything that you might like to recover. Pausing 30 secs so you can read this msg...%После загрузки пожалуйста проверьте этот каталог (перед выключением) на наличие файлов, которые вы бы хотели восстановить. Пауза 30 секунд чтобы вы смогли это прочитать...%
s%Overlaying preconfig files...%Наложение конфигурационных файлов...%
s%Performing a 'switch_root' to the layered filesystem...%Выполняется 'переключение корня' на многослойную файловую систему...%
s%Dropped to initramfs shell. Type 'exec switch' to continue booting Puppy.%Вышли в оболочку initramfs. Введите 'exec switch' для продолжения загрузки Puppy%


